lua-xxtea

XXTEA encryption/decryption module for Lua

$ luarocks install lua-xxtea

Versions

1.0.0-13 years ago133 downloads
git-1dev3 years ago0 downloads

Dependencies

lua >= 5.1

Manifests